


#stacks_in_124_page0 .teleportMe {
display: none;
}




#stacks_in_124_page0 {
	margin:  17px;
}

#stacks_in_8_page0 {
	margin:  2px;
	padding:  1px;
}

#stacks_in_110_page0 {
	margin:  4px;
	padding:  2px;
}

#stacks_in_539_page0 {
	padding: 0px 20px 0px 20px;
}
 #stacks_in_111_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_111_page0 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_111_page0 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_111_page0 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_111_page0 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_111_page0 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_111_page0 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_111_page0 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_111_page0 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_111_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_111_page0 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_111_page0 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_111_page0 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_111_page0 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_111_page0 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_111_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_111_page0 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_111_page0 hr.glyph:after{content:"or";display:inline-block;position:relative;top:-0.77em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_111_page0 {
	margin:  12px;
	padding:  13px;
}

#stacks_in_140_page0 {
	margin:  10px;
	padding:  10px;
}
 #stacks_in_125_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_125_page0 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_125_page0 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_125_page0 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_125_page0 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_125_page0 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_125_page0 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_125_page0 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_125_page0 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_125_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_125_page0 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_125_page0 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_125_page0 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_125_page0 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_125_page0 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_125_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_125_page0 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_125_page0 hr.glyph:after{content:"or";display:inline-block;position:relative;top:-0.77em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_125_page0 {
	margin:  12px;
	padding:  13px;
}

#stacks_in_131_page0 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_19_page0 {
	margin:  10px;
	padding:  10px;
}
 #stacks_in_142_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_142_page0 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_142_page0 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_142_page0 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_142_page0 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_142_page0 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_142_page0 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_142_page0 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_142_page0 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_142_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_142_page0 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_142_page0 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_142_page0 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_142_page0 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_142_page0 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_142_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_142_page0 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_142_page0 hr.glyph:after{content:"or";display:inline-block;position:relative;top:-0.77em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_142_page0 {
	margin:  12px;
	padding:  13px;
}

#stacks_in_567_page0 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1_page0 {
	margin: 1px 1px 15px 1px;
}
 #stacks_in_189_page0 .gyro_container{padding:0;margin:0 auto}#stacks_in_189_page0 .gyro_main_view{float:left;position:relative}#stacks_in_189_page0 .gyro_window{overflow:hidden;position:relative}#stacks_in_189_page0 .gyro_image_reel{position:absolute;top:0;left:0}#stacks_in_189_page0 .gyro_image_reel img{float:left;margin:0;padding:0}#stacks_in_189_page0 .gyro_ribbon{position:absolute;bottom:3px}#stacks_in_189_page0 .gyro_ribbon.left{left:-15px}#stacks_in_189_page0 .gyro_ribbon.right{right:-15px} #stacks_in_189_page0 .gyro_container,#stacks_in_189_page0 .gyro_main_view,#stacks_in_189_page0 .gyro_window{width:100%;max-width:800px}#stacks_in_189_page0 .gyro_image_reel img{width:100%;height:auto!important;float:none}#stacks_in_189_page0 .gyro_image_reel .centered_image{float:left}   #stacks_in_189_page0 .gyro_ribbon{z-index:100;text-align:center;line-height:40px;display:block}#stacks_in_189_page0 .gyro_ribbon.center{position:relative;margin:0 auto;overflow:auto}#stacks_in_189_page0 .ribbon_sprite{height:47px;float:left}#stacks_in_189_page0 .gyro_ribbon.right .ribbon_sprite{float:right}#stacks_in_189_page0 .gyro_ribbon_end{width:39px}#stacks_in_189_page0 .gyro_ribbon_start,#stacks_in_189_page0 .gyro_ribbon.center .gyro_ribbon_end{width:24px}#stacks_in_189_page0 .gyro_ribbon_end{background:url('../files/gyro-images/ribbon12/gyro_ribbon_right_end_12.png') no-repeat}#stacks_in_189_page0 .gyro_ribbon_middle{background:url('../files/gyro-images/ribbon12/gyro_ribbon_mid_12.png') repeat-x}#stacks_in_189_page0 .gyro_ribbon_start{background:url('../files/gyro-images/ribbon12/gyro_ribbon_right_start_12.png') no-repeat}#stacks_in_189_page0 .gyro_ribbon a{padding:5px;text-decoration:none;color:#FFFFFF}#stacks_in_189_page0 .gyro_ribbon a.active{background:#666666;border:1px solid #610000;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px}#stacks_in_189_page0 .gyro_ribbon a:hover{background:#666666;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px} @media screen and (max-width:500px){#stacks_in_189_page0 .gyro_container{margin:0} #stacks_in_189_page0 .gyro_container{padding-bottom:50px}#stacks_in_189_page0 .gyro_ribbon_start,#stacks_in_189_page0 .gyro_ribbon_middle,#stacks_in_189_page0 .gyro_ribbon_end{background:0}#stacks_in_189_page0 .gyro_ribbon{bottom:-50px}#stacks_in_189_page0 .gyro_ribbon.left{left:0}#stacks_in_189_page0 .gyro_ribbon.right{right:0}#stacks_in_189_page0 .gyro_ribbon_end{width:0}#stacks_in_189_page0 .gyro_ribbon a{color:#666666}#stacks_in_189_page0 .gyro_ribbon a.active{color:#FFFFFF}}  

#stacks_in_189_page0 {
	border: solid #000000;
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_813_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_813_page0 {
	margin:  11px;
}

#stacks_in_818_page0 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_818_page0 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_818_page0 {
	border: solid #000000;
	border-width: 2px 0px 0px 0px;
	margin: 30px 2px 2px 2px;
	padding: 50px 2px 2px 2px;
}
 #caption_stacks_in_823_page0{color:#000000} #caption_stacks_in_823_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
 #caption_stacks_in_832_page0{color:#000000} #caption_stacks_in_832_page0{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_821_page0 {
	color: #000000;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_821_page0 a, #simpleText_stacks_in_821_page0 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_821_page0 a:visited {color: #169EE6;}
#simpleText_stacks_in_821_page0 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_821_page0 a:active {color: #FF6600;}
#simpleText_stacks_in_821_page0 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_821_page0.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_821_page0 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_821_page0 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_821_page0 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_821_page0 {font-size: inherit;}
}
#stacks_in_821_page0 {
	padding: 40px 30px 0px 0px;
}

#stacks_in_1500_page0 {
	border: solid #000000;
	border-width: 2px 0px 0px 0px;
	margin: 30px 2px 2px 2px;
	padding: 40px 5px 5px 5px;
}
/* 
 * Simple Headers Pro
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 2.0.5
 */

#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff h6 {
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	display: block;
	text-shadow: ;
}
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.fontFamilyOn h6 {
	font-family: Arial'ChunkFiveRegular';
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-ms-backface-visibility: visible;
	-o-backface-visibility: visible;
}
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h6 {
	color: #000000;
}
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_1505_page0.headerInheritColorsOff h6:hover {
	color: #FF0908;
}

#stacks_in_1505_page0 {
	padding: 20px 20px 0px 25px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_1510_page0 {
	color: #000000;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_1510_page0 a, #simpleText_stacks_in_1510_page0 a:link {
	color: #000000;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_1510_page0 a:visited {color: #000000;}
#simpleText_stacks_in_1510_page0 a:hover {
	color: #FF0908;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_1510_page0 a:active {color: #FF6600;}
#simpleText_stacks_in_1510_page0 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_1510_page0.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_1510_page0 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_1510_page0 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_1510_page0 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_1510_page0 {font-size: inherit;}
}
#stacks_in_1510_page0 {
	margin:  5px;
	padding: 0px 20px 5px 20px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_in_9_page0 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_9_page0 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_9_page0 {
	border: solid #666666;
	border-width: 2px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_11_page0 {
	margin: 30px 1px 1px 1px;
	padding: 0px 1px 0px 10px;
}

#stacks_in_143_page0 .stacks_left {
	float:left;
	width:51%;
}

#stacks_in_143_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_143_page0 {
	border: solid #666666;
	border-width: 2px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}

#stacks_in_158_page0 {
	margin: 30px 1px 1px 1px;
	padding: 0px 1px 0px 10px;
}
